Page MenuHomeFreeBSD

security/linux-c7-openssl-devel: Add new port
ClosedPublic

Authored by zirias on Jul 25 2022, 9:04 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 18, 8:26 AM
Unknown Object (File)
Dec 31 2023, 10:47 AM
Unknown Object (File)
Dec 31 2023, 10:47 AM
Unknown Object (File)
Dec 31 2023, 10:45 AM
Unknown Object (File)
Dec 31 2023, 10:45 AM
Unknown Object (File)
Dec 31 2023, 10:45 AM
Unknown Object (File)
Dec 28 2023, 4:37 AM
Unknown Object (File)
Dec 24 2023, 7:12 AM
Subscribers

Details

Summary

This contains the headers to build Linux software using OpenSSL.
Also add USE_LINUX=openssl-devel.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

not sure if all those manpages serve a purpose

Rebase and add WWW to Makefile.

Maybe create a MANPAGES option and put %%MANPAGES%% in front of all the man pages in pkg-plist.*.

This revision was not accepted when it landed; it landed in state Needs Review.Sep 11 2022, 11:27 AM
This revision was automatically updated to reflect the committed changes.